curl --request GET \
--url https://api.lettermint.co/v1/team \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"plan": "free",
"tier": 300,
"verified_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"features": [
"<string>"
],
"addons": [
{
"type": "<string>",
"expires_at": "<string>"
}
],
"domains_count": 123,
"projects_count": 123,
"members_count": 123
}Returns basic team information with optional includes for related resources.
curl --request GET \
--url https://api.lettermint.co/v1/team \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"plan": "free",
"tier": 300,
"verified_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"features": [
"<string>"
],
"addons": [
{
"type": "<string>",
"expires_at": "<string>"
}
],
"domains_count": 123,
"projects_count": 123,
"members_count": 123
}Team API token. Find this in your team settings.
Available includes are features, featuresCount, featuresExists, addons, addonsCount, addonsExists. You can include multiple options by separating them with a comma.
TeamData
free, starter, growth, pro 300, 10000, 50000, 125000, 500000, 750000, 1000000, 1500000